<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>186538881179-d39r6qso5iv98m8m60vev91gtsh8fs9o.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.186538881179-d39r6qso5iv98m8m60vev91gtsh8fs9o</string>
	<key>API_KEY</key>
	<string>AIzaSyCS07pxfuN62pBYCauLVRAWttTx0GSNDH0</string>
	<key>GCM_SENDER_ID</key>
	<string>186538881179</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.elektronika.tm</string>
	<key>PROJECT_ID</key>
	<string>elektronika-app</string>
	<key>STORAGE_BUCKET</key>
	<string>elektronika-app.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:186538881179:ios:fb651acd4ce97d5d0f563e</string>
</dict>
</plist>